Bug 967619 - Probably misplaced font.scale file in / after installing xorg-x11-fonts-ethiopic
Probably misplaced font.scale file in / after installing xorg-x11-fonts-ethi...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-font-utils (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Peter Hutterer
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 11:43 EDT by Michal Trunecka
Modified: 2014-09-30 19:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: xorg-x11-font-utils-7.5-15.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 18:19:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Trunecka 2013-05-27 11:43:45 EDT
Description of problem:
After installation of xorg-x11-fonts-ethiopic, there is font.scale file right in the root  directory, which I think is wrong place:

# ls -la /
...
-rw-r--r--.  1 root root    2 May 27 16:36 fonts.scale
...


# cat /fonts.scale 
0


Version-Release number of selected component (if applicable):
xorg-x11-fonts-ethiopic-7.5-8.el7.noarch


How reproducible:
always

Steps to Reproduce:
1. ls /   # check the file isn't there
2. yum install xorg-x11-fonts-ethiopic
3. ls /   # See the file
Comment 1 Peter Hutterer 2013-05-30 18:14:40 EDT
This turned out to be a bug in xorg-x11-fonts-update-dirs from the xorg-x11-font-utils package.

https://admin.fedoraproject.org/updates/FEDORA-2013-9654/xorg-x11-font-utils-7.5-15.fc19
Comment 2 Michal Trunecka 2013-07-16 07:24:21 EDT
What is the point of closing this bug even that it was fixed? I'm confused a bit.
Comment 3 Peter Hutterer 2013-08-28 00:55:37 EDT
Should it be just left in modified? Either way, the bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.